
Foreman - Bug #10788

provide unified tool for administrative tasks on a foreman/katello server

06/11/2015 12:29 PM - Adam Price

Status: New   

Priority: Normal   

Assignee:    

Category: Rake tasks   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2452

  

Description

Related issues:

Related to Hammer CLI - Feature #14295: Script to enable or disable debugging... Closed 03/21/2016

History

#1 - 06/11/2015 03:01 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2452 added

- Pull request deleted ()

#2 - 03/16/2016 09:22 AM - Dominic Cleal

- Category set to Rake tasks

- Status changed from Ready For Testing to New

- Assignee deleted (Adam Price)

#3 - 03/21/2016 10:48 AM - Dominic Cleal

- Related to Feature #14295: Script to enable or disable debugging for all Foreman components added
